Subject: LSM lead
From: Devender Madan <[email-masked]>
To: subir <[email-masked]>
Date: Tue, 12 May 2015 12:29:57 +0530 (IST)

Hi Sir, 

Subir- Please forward this to Deeksha Ma'am. 
LSM lead. The client is asking about the price for chat support in English. 
Email- [email-masked] 
Contact number- Not given my client 
Website- http://flatbulls.com/ 
Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
Anthony: Welcome back 
Anthony: How may I assist you today? 
M. Shaw: Hi Anthony, How r u? 
Anthony: I am doing great. Thanks for asking. 
Anthony: How's you? 
M. Shaw: I'm good. 
M. Shaw: I am looking for someone to look after my customers. Can you help me out? 
Anthony: Are you looking for Chat, Email or Call support? 
M. Shaw: chat support 
Anthony: May I have the URL of your website? 
M. Shaw: Yes sure 
M. Shaw: http://flatbulls.com/ 
Anthony: Great 
M. Shaw: I am into real state business 
Anthony: You are looking for Chat Support in English? 
M. Shaw: My website is in developing stage and I want that someone should deal my visitors from the day one. 
M. Shaw: Yes in English 
Anthony: okay 
M. Shaw: Now, you have my URL. How will you provide my\e your services? 
Anthony: Can I have my Manager call you up on phone, as that may be just a little faster to talk. 
M. Shaw: Yes, of course 
Anthony: May I know your Contact number and email address please? 
M. Shaw: But, please give me a brief idea of your services. 
M. Shaw: I have already given my email ID before starting this conversation 
Anthony: LiveSalesman specializes in outsourced live chat solutions. By utilizing state-of-the-art technology as well as trained online sales & customer care representatives, we help our clients generate incremental revenue or leads from their current website traffic. 
Anthony: 
Anthony: Is it [email-masked]? 
M. Shaw: Yes 
Anthony: May I have your Contact number? 
M. Shaw: Please tell me about your prices. 
Anthony: I am not from the sales department 
Anthony: I will arrange a Call back from Our Manager and he will be happy to provide you all information regarding the Prices 
M. Shaw: Transfer my chat to concern person 
Anthony: I am sorry but the Manager is not available on the Chat. 
M. Shaw: OK fine 
Anthony: Can I have you contact details please? 
Anthony: So that i can arrange a call back for you 

Regards 
Devendra madan